footer {
    background: url(../imgs/footer-bg.png) no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
    h2 {
        font-size: 1.6rem;
        margin-bottom: 2rem;
    }
    p {
        text-align: justify;
    }
    .social-links {
        padding: 0;
        margin: 0;
        list-style: none;
        display: flex;
        li {
            margin-right: 10px;
            &:last-child {margin-right: 0;}
            a {
                color: #000;
                background: #fff;
                width: 36px;
                height: 36px;
                border-radius: 50%;
                font-size: 1.2rem;
                display: flex;
                justify-content: center;
                align-items: center;
                transition: all .2s linear;
                &:hover {
                    text-decoration: none;
                    color: #fff;
                }
                &.fb:hover {
                    background-color: #3A559F;
                }
                &.twitter:hover {
                    background-color: #50ABF1;
                }
                &.ln:hover {
                    background-color: #0077B7;
                }
                &.insta:hover {
                    background-color: #9420A5;
                }
            }
        }
    }
    .footer-links {
        padding: 0;
        list-style: none;
        li {
            a {
                display: block;
                color: #fff;
                font-size: 1rem;
                line-height: 30px;
                &:hover {
                    text-decoration: none;
                    color: #ff1113;
                }
            }
        }
    }
    .copyright-text {
        border-top: 1px solid #424242;
    }
}

@media (max-width: 575.98px) {
    footer{
        h2{
            font-size: 1.5rem;
            margin-bottom: 1rem;
        }
    }


 }
